/* acumin regular */

@font-face {
    font-family: 'Acumin';
    src: url('../fonts/Acumin_Pro_ExtraCondensed.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* acumin bold */

@font-face {
    font-family: 'Acumin';
    src: url('../fonts/Acumin_Pro_ExtraCondensed_Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* inter regular */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* inter italic */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Italic.ttf');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* inter bold */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* inter bold italic */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* inter light */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Light-BETA.ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* inter light italic */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-LightItalic-BETA.ttf');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* inter extra bold */

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-ExtraBold.ttf');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* altfont (ideiglenes) */

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins.regular.ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/poppins.bold.ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}